class CreateSurveys < ActiveRecord::Migration[5.1]
  def change
    create_table :surveys do |t|
      t.string :dining_name
      t.string :receipt_no
      t.integer :shift_id
      t.string :created_by
      t.integer :child
      t.integer :adult
      t.integer :male
      t.integer :female
      t.json :foreigner
      t.integer :local
      t.integer :total_customer
      t.decimal :total_amount

      t.timestamps
    end
  end
end
